Subject: Re: [PATCH] net: phy: micrel: add KSZ8795 ethernet switch

From: Andrew Lunn <[email-masked]>
Date: Fri, 20 Jan 2017 15:17:28 +0100

On Fri, Jan 20, 2017 at 01:50:49PM +0100, Sean Nyekjaer wrote:
> This ethernet switch have unfortunately the same phy id as KSZ8051.

Hi Sean

Please could you explain some more. You are adding PHY support here,
not switch support. So is this to enable the PHY driver for the PHYs
embedded in the switch?

	 Andrew